Bug 9777 - Attempts to access beyond end of swap device
Summary: Attempts to access beyond end of swap device
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: sparc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-25 12:56 UTC by Rutger Noot
Modified: 2007-04-18 16:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-25 04:10:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rutger Noot 2000-02-25 12:56:36 UTC
The bug 6227 (RedHat 6.0) is also present in 6.1/sparc:
From time to time the kernel (?) tries to acces beyond the end
of the swap device.

This time, the problem was not accompanied by a simultaneous
yp-server failure.

Comment 1 Stephen John Smoogen 2003-01-25 04:10:16 UTC
Bug 9777 is being closed because Red Hat 6.1 is end of lifed and Red Hat no
longer is maintaining a Sparc port. Please look at the http://auroralinux.org
group which has taken up where Red Hat had to leave off.


Note You need to log in before you can comment on or make changes to this bug.